\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_college vs initial incwage\_college}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_college&     -0.0166\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00209)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_college&                     &    -0.00595\sym{***}&    -0.00538\sym{***}&    -0.00231\sym{*}  &                     &                     \\
                    &                     &  (0.000957)         &   (0.00109)         &   (0.00138)         &                     &                     \\
[1em]
1990 lincwage\_college&                     &                     &                     &                     &     0.00623\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00139)         &                     \\
[1em]
1980 lincwage\_college&                     &                     &                     &                     &                     &   -0.000934         \\
                    &                     &                     &                     &                     &                     &   (0.00163)         \\
[1em]
Constant            &       0.176\sym{***}&      0.0615\sym{***}&      0.0562\sym{***}&      0.0219         &     -0.0553\sym{***}&      0.0209         \\
                    &    (0.0227)         &    (0.0104)         &    (0.0119)         &    (0.0150)         &    (0.0149)         &    (0.0174)         \\
\hline
Observations        &         942         &         940         &         940         &         940         &         935         &         929         \\
\(R^{2}\)           &       0.063         &       0.040         &       0.025         &       0.003         &       0.021         &       0.000         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize weighted by initial population}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
